Subject: [Techspec] Issues and timeline for pub-req

From: "Stephen Hayes (TX/EUS)" <[email-masked]>
Date: Mon, 23 Jan 2006 08:36:12 -0600

Based upon the discussions so far, I have identified 7 issues associated with mankin-pub-req-03.  In 7 separate mails I have proposed a possible resolution of each issue.  I assume I will get feedback on these issues from those disagreeing.  Also, please let me know any issue I have missed.

My goal is to produce a new version of mankin-pub-req on Monday next week (January 30, 2006) so I would appreciate any comments by then.  My goal is to have a version that documents all the current and potential requirements.

After that we should then move on to the harder task of deciding which of those potential or current requirements should stay and which should go away.

Stephen Hayes

_______________________________________________
Techspec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/techspec